$red-color: #d63230;
$orange-color: #f39237;
$blue-color: #1c77c3;

.header-container {
  height: 100vh;
  color: aliceblue;
}

.large-txt {
  font-size: 3rem;
  font-weight: bold;
  line-height: 3rem;
  text-transform: uppercase;
  text-align: center;
}

.logo {
  max-width: 300px;
  height: fit-content;
  border-radius: 5%;
}

.movies-container {
  padding-top: 2rem;
  padding-bottom: 2rem;
  color: white;
}

.my-table * {
  background-color: white;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  border-radius: 5px;
}

.table-thumbnail {
  width: 50px;
}

.cell-padding {
  padding: 5px;
}

.description {
  max-width: 75ch;
  text-align: center;
}
